$(document).ready(function() {
    $('#settingsForm').submit(function(event) {
        event.preventDefault();

        $.post("ajax/saveSettings.php", $("#settingsForm").serialize(), function(data) {
            $(".result").html(data);
        }).success(function(e) {
            $.bigBox({
                title: "Änderung erfolgreich",
                content: "Die Einstellungen zur Landingpage wurden &uuml;bernommen.",
                color: "#739E73",
                icon: "fa fa-check",
                timeout: 5000
            });
        });
    });
});